@font-face {
    font-family: 'AeroRegular';
    src: url('aea.eot');
    src: url('aea.eot') format('embedded-opentype'),
         url('aea.woff') format('woff'),
         url('aea.ttf') format('truetype'),
         url('aea.svg#AeroRegular') format('svg');
}

.heading_1{
	font-family: 'AeroRegular';
	font-size:24px;
	color:#df4f09;
}

.heading_2{ font-family: 'AeroRegular'; font-size:24px; color:#ffffff;}

.heading_3{
	font-family: 'AeroRegular';
	font-size:18px;
	color:#df4f09;
}
